misc/fep - The NetBSD Packages Collection

General purpose front end for command line editing

Fep is a general purpose front end processor applicable to
most UNIX commands that features vi(1)-  or  emacs(1)-like
line  editing and a command history mechanism like that of
csh(1).

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Available binary packages

aarch64:fep-1.0nb3.tgz(NetBSD 9.0)
aarch64:fep-1.0nb3.tgz(NetBSD 9.0)
aarch64:fep-1.0nb3.tgz(NetBSD 9.0)
alpha:fep-1.0nb3.tgz(NetBSD 9.0)
alpha:fep-1.0nb3.tgz(NetBSD 9.0)
earmv6hf:fep-1.0nb3.tgz(NetBSD 9.0)
earmv6hf:fep-1.0nb3.tgz(NetBSD 9.0)
earmv6hf:fep-1.0nb3.tgz(NetBSD 9.0)
earmv6hf:fep-1.0nb3.tgz(NetBSD 9.0)
earmv7hf:fep-1.0nb3.tgz(NetBSD 8.0)
earmv7hf:fep-1.0nb3.tgz(NetBSD 8.0)
earmv7hf:fep-1.0nb3.tgz(NetBSD 8.0)
earmv7hf:fep-1.0nb3.tgz(NetBSD 8.0)
earmv7hf:fep-1.0nb3.tgz(NetBSD 9.0)
earmv7hf:fep-1.0nb3.tgz(NetBSD 9.0)
earmv7hf:fep-1.0nb3.tgz(NetBSD 9.0)
earmv7hf:fep-1.0nb3.tgz(NetBSD 9.0)
earmv7hf:fep-1.0nb3.tgz(NetBSD 9.0)
i386:fep-1.0nb3.tgz(NetBSD 8.0)
i386:fep-1.0nb3.tgz(NetBSD 8.0)
i386:fep-1.0nb3.tgz(NetBSD 8.0)
i386:fep-1.0nb3.tgz(NetBSD 9.0)
i386:fep-1.0nb3.tgz(NetBSD 9.0)
i386:fep-1.0nb3.tgz(NetBSD 9.0)
mips64eb:fep-1.0nb3.tgz(NetBSD 9.0)
sparc64:fep-1.0nb3.tgz(NetBSD 9.0)
sparc64:fep-1.0nb3.tgz(NetBSD 9.0)
sparc64:fep-1.0nb3.tgz(NetBSD 9.0)
sparc:fep-1.0nb3.tgz(NetBSD 9.0)
x86_64:fep-1.0nb3.tgz(NetBSD 9.0)
x86_64:fep-1.0nb3.tgz(NetBSD 9.0)
x86_64:fep-1.0nb3.tgz(NetBSD 9.0)
x86_64:fep-1.0nb3.tgz(NetBSD 9.0)
x86_64:fep-1.0nb3.tgz(NetBSD 8.0)
x86_64:fep-1.0nb3.tgz(NetBSD 8.0)
x86_64:fep-1.0nb3.tgz(NetBSD 8.0)
x86_64:fep-1.0nb3.tgz(NetBSD 9.0)
x86_64:fep-1.0nb3.tgz(NetBSD 9.0)
x86_64:fep-1.0nb3.tgz(NetBSD 9.0)
x86_64:fep-1.0nb3.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]